﻿.filter {
    background-color: #002D6208;
}

.filter label {
    font-weight: bold;
}

.filter-price {
    margin: 0 30px 0 15px;
}

.price-range input[type=text] {
    opacity: 1;
    font-size: 12px;
    height: initial;
    background: transparent;
    border: 0;
    width: 48%;
    display: inline-block;
    pointer-events: none;
}

.price-range .price-max {
    text-align: right;
    padding-right: 0;
}